{% extends 'layout.html' %}

{% block pageid %}refund_policy{% endblock pageid %}

{% block body %}

    <div class="Cards">

        <div class="Card Card--UpperHalf bg-neutral">
            <h1>Refund policy</h1>
            <p>Requests for refunds of donations to the Tor Project will be honored within six months of the gift. If you want a full or partial refund, please follow these instructions.</p>
        </div>

        <div class="Card Card--Mid bg-neutral">
            <h2>Credit Card and PayPal Refunds</h2>
            <p>If you have made a donation using your credit card or PayPal, please email giving(at)torproject.org.</p>
            <p>To process your refund, we'll need to know the following:</p>
            <p>
            <ul class="list-group">
                <li class="list-group-item">Date of your donation</li>
                <li class="list-group-item">Amount of your donation</li>
                <li class="list-group-item">Your full name</li>
                <li class="list-group-item">Payment method you used</li>
                <li class="list-group-item">Your country of origin</li>
                <li class="list-group-item">Why you're asking for a refund</li>
            </ul>
            </p>
            <p>Some payment methods won't support refunds, or require them to be made in a specific way, so we may need additional information from you in order to process yours.</p>
            <p><strong>If during your donation you requested and were mailed a gift, your refund will be limited to the amount of the donation above the amount that qualified you for the gift. </strong></p>
            <p>For instance, if the giving level is $75 to receive a t-shirt, you donated $75, and you were mailed a t-shirt, we will not process a refund; however, if you donated $100, and you were mailed a t-shirt, we would process a $25 refund.</p>
        </div>

        <div class="Card Card--Mid bg-neutral">
            <h2>Cryptocurrency Refunds</h2>
            <p>Below, you will find the cryptocurrency donation refund policy for the Tor Project. This policy varies from the refund policy for donations made in fiat. If you require a refund for a donation made to the Tor Project in cryptocurrency, you should be aware of the requirements below:</p>
            <p>
            <ul class="list-group">
                <li class="list-group-item"><h5 class="my-3">Cryptocurrency refund requests must be made within seven days of the original donation.</h5> No refunds will be issued after that time period.</li>
                <li class="list-group-item"><h5 class="my-3">We will only process a refund directly to the wallet from which the donation originated.</h5> There are absolutely no exceptions to this policy.</li>
                <li class="list-group-item"><h5 class="my-3">You must send identity verification documentation in order to receive a refund.</h5> The required documents are outlined below.</li>
                <li class="list-group-item"><h5 class="my-3">Your identity verification documents must be received within 14 days of the refund request initiation.</h5> No refunds will be issued after that time period.</li>
            </ul>
            </p>
            <p>To initiate a cryptocurrency refund, contact giving(at)torproject.org.</p>
            <p>To verify your identity and receive a refund, you will be required to provide additional information, so be prepared to provide these documents:</p>
            <p>
            <ul class="list-group">
                <li class="list-group-item"><h5  class="my-3">A clear photo of the FRONT AND BACK of your government-issued ID.</h5> We can accept the following IDs:
                    <p>
                    <ul>
                        <li>Passport</li>
                        <li>Driver’s license</li>
                        <li>National identity card (front + back)</li>
                        <li>Other valid government-issued ID may be accepted if it has your full legal name, photo, date of birth and issue and expiry dates all on the front of your ID.</li>
                    </ul>
                    </p>
                </li>
                <li class="list-group-item"><h5 class="my-3">Valid proof of residence document.</h5>
                    <p>Proof of residence documents must contain your name, address and be dated less than 3 months ago from the date of submission.  We do NOT accept P.O. Box addresses from any country. Valid documents include, but are not limited to:</p>
                    <p>
                    <ul>
                        <li>Bank statement</li>
                        <li>Credit card statement</li>
                        <li>Utility bill (water, electricity, gas, internet, phone)</li>
                        <li>Payroll statement -or- Official salary document from employer</li>
                        <li>Insurance statement</li>
                        <li>Tax document</li>
                        <li>Residence certificate</li>
                    </ul>
                    </p>
                    <p>We do <strong>NOT</strong> accept USPS change-of-address letters.</p>
                    <p>For documents in languages that use non-Latin characters (such as Russian, Chinese, Thai, Hebrew, etc.), a notarized translation of your proof of residence document will greatly speed up processing time.</p>
                </li>
                <li class="list-group-item"><h5 class="my-3">Digital copy of a screenshot taken when you are logged into the wallet you used to make the transaction.</h5> This screenshot must show proof of the transaction from your wallet to the Tor Project's wallet.</li>
                <li class="list-group-item"><h5 class="my-3">Photograph including (a) your face, (b) your ID, and (c) a printed copy of a screenshot mentioned above.</h5></li>
            </ul>
            <p>If you need any clarification about the information requested, please see <a href="https://support.kraken.com/hc/en-us/articles/360000672203-Document-requirements-for-verification">Kraken's document verification requirements</a>.</p>
        </div>

        <div class="Card Card--Mid bg-neutral">
            <h2>Other Refunds</h2>
            <p>If you need a refund for a circumstance not covered in this policy, please email giving(at)torproject.org.</p>
        </div>

        <div class="Card Card--LowerHalf bg-purple-10">
            <p><a href="/faq">Back to FAQ</a></p>
            <p><a href="/">Back to Donate page</a></p>
        </div>

    </div>

{% endblock %}
